[Events_default]
0.0=..\hpinst.exe
0.1=..\hpinst.exe,/a
0.3=..\WebReg\webreg.exe,/p
1.0=..\<lang>\manuals\LJ1010ug.chm
1.1=..\apps\Adobe\Acrobat 5.0\Reader\AcroRd32.exe,..\<lang>\manuals\LJ1010ug.pdf
1.2=..\readme2.txt
3.1=http://productfinder.support.hp.com/tps/Hub?h_product=Q2460A&h_language=<langid>&h_cc=&h_tool=prodhomes

[Language Map]
ENWW=en
ZHCN=chs,sc,cs,en
ZHTW=cht,tc,ct,en
CSWW=cz,en
DAWW=da,dn,en
DEWW=ge,en
ESWW=es,en
ELWW=el,en
FIWW=fi,en
FRWW=fr,en
HUWW=hu,en
ITWW=it,en
JAWW=en
KOWW=ko,en
NLWW=du,en
NOWW=no,en
PLWW=pi,po,en
PTWW=pr,pg,bz,en
RUWW=ru,en
SVWW=sw,en
THWW=th,en
TRWW=tu,tk,en
ARWW=ar,en
HEWW=he,en
ELWW=el,en
SKWW=sk,en

[Language Folder]
bz=portugus
pg=portugus
pr=portugus
sc=chi_simp
chs=chi_simp
cs=chi_simp
tc=chi_trad
cht=chi_trad
ct=chi_trad
cz=cesky
da=dansk
dn=dansk
du=nedrlnds
en=English
el=greek
fi=suomi
fr=francais
ge=deutsch
hu=magyar
it=italiano
jp=English
ko=korean
no=norsk
po=polski
pi=polski
ru=russ
es=espanol
sw=svenska
th=thai
tk=turkce
tu=turkce
ar=arabic
he=hebrew
sk=slovak

[OS Folder]
win95=win9x
win98=win9x
winnt=winnt
win2k=winnt
